Commit 49f386f2 authored by Jan Möbius's avatar Jan Möbius

Increased tested Qt Version



git-svn-id: http://www.openflipper.org/svnrepo/OpenFlipper/branches/Free@19111 383ad7c9-94d9-4d36-a494-682f7c89f535
parent a6bbb285
......@@ -67,12 +67,12 @@
#define GCC_VERSION (__GNUC__ * 1000 + __GNUC_MINOR__ * 10)
#if QT_VERSION > 0x050300
#if QT_VERSION > 0x050301
#ifdef WIN32
#pragma message("Detected QT Version higher than 5.3.0!")
#pragma message("Detected QT Version higher than 5.3.1!")
#pragma message("OpenFlipper has not been tested with this QT Version on Windows.")
#else
#warning Detected QT Version higher than 4.8.4!
#warning Detected QT Version higher than 5.3.1!
#warning OpenFlipper has not been tested with this QT Version.
#endif
#endif
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment